Firefox 3.5.7 Mdv 2009.1 x86_64

Discussioni e feedback su pacchetti e repository MIB
Post Reply
User avatar
steros
Utente junior
Utente junior
Posts: 59
Joined: 10 December 2009, 10:29
ROSA: 2012.1
OpenMandriva: -
Kernel: 3.10.21-nrjQL
Desktop: Kde 4
country: Italy

Firefox 3.5.7 Mdv 2009.1 x86_64

Post by steros »

Ho aggiornato Firefox alla 3.5.7 ma, sulla 2009.1 (x86_64) quando parte dice che ha una versione di sqlite troppo vecchia. In effetti l'unica presente sul repository sembra essere la versione 3.6.15 (originale mandriva 2009.1).
Ho aggiornato anche una mdv 2010.0 e qui invece funziona senza problemi (ho un lib64sqlite 3.6.18 originale mdv 2010.0).
Manca qualche pacchetto sul repository?
Steros - Mdv Rosa 2012.1 x86_64 - KDE 4

User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: Firefox 3.5.7 Mdv 2009.1 x86_64

Post by NicCo »

Di sicuro presente sui nostri PC, atrimenti non avremmo potuto testarlo,
ma dimenticata di copiare sul repo MIB-free, lo faccio immediatamente:
Grazie per la segnalazione! - E ci scusiamo per l'inconveniente...

Pacchetti appena inviati sul server e adesso presenti:

è quindi possibile prendere i pacchetti e installarli manualmente
adesso stanno in cima. qui
http://mib.pianetalinux.org/MIB/2009.1/ ... e/?C=M;O=D

oppure aspettare che le liste adesso in aggiornamento siano completate
e così tra qualche ora i nuovi pacchetti saranno aggiornamenti per tutti.

Lista pacchetti gruppo rpm del nuovo "sqlite3"
==========================================
lib64sqlite3_0-3.6.18-69.2mib2009.1.x86_64.rpm
lib64sqlite3-devel-3.6.18-69.2mib2009.1.x86_64.rpm
lib64sqlite3-static-devel-3.6.18-69.2mib2009.1.x86_64.rpm
sqlite3-tools-3.6.18-69.2mib2009.1.x86_64.rpm
tcl-sqlite3-3.6.18-69.2mib2009.1.x86_64.rpm
lemon-3.6.18-69.2mib2009.1.x86_64.rpm


Ciao,
NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
steros
Utente junior
Utente junior
Posts: 59
Joined: 10 December 2009, 10:29
ROSA: 2012.1
OpenMandriva: -
Kernel: 3.10.21-nrjQL
Desktop: Kde 4
country: Italy

Re: Firefox 3.5.7 Mdv 2009.1 x86_64

Post by steros »

Grazie mille.
Efficienti come sempre... ;)
Steros - Mdv Rosa 2012.1 x86_64 - KDE 4

User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: Firefox 3.5.7 Mdv 2009.1 x86_64

Post by NicCo »

steros wrote:Grazie mille.
Efficienti come sempre... ;)
Riprova ad aggiornare adesso, le liste sono state aggiornate:
e riporta se adesso il programma parte e funziona tutto bene

Ciao,
NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
steros
Utente junior
Utente junior
Posts: 59
Joined: 10 December 2009, 10:29
ROSA: 2012.1
OpenMandriva: -
Kernel: 3.10.21-nrjQL
Desktop: Kde 4
country: Italy

Re: Firefox 3.5.7 Mdv 2009.1 x86_64

Post by steros »

Ho aggiornato i pacchetti come indicato da te nel post precedente (e tra l'altro ho aggiunto lib64sqlite3-static, sqlite3-tools, tcl-sqlite3 e lemon che non avevo), ma il problema persiste.
Firefox continua a darmi un bel "The application has been updated, but your versione of SQLite is too old and the application cannot run".
Le versioni dei pacchetti sopracitati risultano le stesse da te indicate (e tra l'altro le stesse della mia mdv 2010.0 funzionante!). Cos'altro posso controllare?
Steros - Mdv Rosa 2012.1 x86_64 - KDE 4

User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: Firefox 3.5.7 Mdv 2009.1 x86_64

Post by NicCo »

steros wrote:Ho aggiornato i pacchetti come indicato da te nel post precedente (e tra l'altro ho aggiunto lib64sqlite3-static, sqlite3-tools, tcl-sqlite3 e lemon che non avevo), ma il problema persiste.
Firefox continua a darmi un bel "The application has been updated, but your versione of SQLite is too old and the application cannot run".
Le versioni dei pacchetti sopracitati risultano le stesse da te indicate (e tra l'altro le stesse della mia mdv 2010.0 funzionante!). Cos'altro posso controllare?
Il nuovo FF 3.5.7 era stato buildato dal packager per 2009.1 x86_64 con una versione più recente di sqlite (.22),
persino più nuova di quella della 2010.0, ma si era dimenticato di inviarmi anche questi indispensabili files rpm,

Dopo la tua segnalazione, e dopo l'inutile mio upload della versione .18, mi rendevo conto testando su un mio PC
che il nuovo firefox non funzionava più neanche a me:
ho preparato più veloce che potevo la versione .22, l'ho installata, riprovato il firefox 3.5.7 e adesso mi funziona,
ho uppato adesso sul server tutti i files necessri:
Grazie per la segnalazione! - E ci scusiamo ancora per l'inconveniente...

Pacchetti appena inviati sul server e adesso presenti:

meglio aspettare che le liste adesso in aggiornamento siano completate
e così tra qualche ora i nuovi pacchetti saranno aggiornamento per tutti,
ed il tuo firefox tornerà a funzionare in splendida forma!

Lista pacchetti gruppo rpm del recentissimo "sqlite3"
==========================================
lib64sqlite3_0-3.6.22-69.1mib2009.1.x86_64.rpm
lib64sqlite3-devel-3.6.22-69.1mib2009.1.x86_64.rpm
lib64sqlite3-static-devel-3.6.22-69.1mib2009.1.x86_64.rpm
sqlite3-tools-3.6.22-69.1mib2009.1.x86_64.rpm
tcl-sqlite3-3.6.22-69.1mib2009.1.x86_64.rpm
lemon-3.6.22-69.1mib2009.1.x86_64.rpm


Ciao,
NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

Post Reply